.portfolio-navbar .navbar-nav .nav-link {
  font-weight: 300 !important;
}

body {
  font-family: Montserrat, sans-serif;
  --bs-primary: #03593C;
  --bs-primary-rgb: 3,89,60;
  --bs-secondary: #808080;
  --bs-secondary-rgb: 128,128,128;
  --bs-kumaica: #5dab55;
  --bs-papaotto: #dc4d55;
  --bs-ibc: #214b77;
  --bs-landterra: #9aa734;
  --bs-kinetic: #6432dd;
}

.fuente100 {
  font-weight: 100 !important;
}
.fuente300 {
  font-weight: 300 !important;
}
.fuente400 {
  font-weight: 400 !important;
}
.fuente600 {
  font-weight: 600 !important;
}
.fuente700 {
  font-weight: 700 !important;
}

.project-card-no-image {
  box-shadow: 0px 2px 10px rgba(0,0,0,.075);
  padding: 35px;
  border-top: 2px solid var(--bs-primary);
  margin-bottom: 30px;
}

.portfolio-navbar.fixed-top + .page {
  padding-top: 81px;
}

@media (min-width: 576px) {
  .portfolio-navbar.fixed-top + .page {
    padding-top: 6.4rem;
  }
}
.vh-50 {
  height: 50vh !important;
}
.logos-empresas img {
  max-height: 70px !important;
}
.text-kumaica {
  color: var(--bs-kumaica) !important;
}
.text-papaotto {
  color: var(--bs-papaotto) !important;
}
.text-ibc {
  color: var(--bs-ibc) !important;
}
.text-landterra {
  color: var(--bs-landterra) !important;
}
.text-kinetic {
  color: var(--bs-kinetic) !important;
}